{
  "full_name": "gethomepage/homepage",
  "name": "homepage",
  "description": "A highly customizable homepage (or startpage / application dashboard) with Docker and service API integrations.",
  "html_url": "https://github.com/gethomepage/homepage",
  "language": "JavaScript",
  "stars_count": 25016,
  "forks_count": 1560,
  "open_issues_count": 1,
  "updated_at": "2025-07-26T22:55:16Z",
  "created_at": "2022-08-24T07:29:42Z",
  "clone_url": "https://github.com/gethomepage/homepage.git",
  "ssh_url": "git@github.com:gethomepage/homepage.git",
  "default_branch": "dev",
  "last_build_update": "2025-07-27T00:42:35Z"
}